/* liScroll styles */

#TickerDiv
{
    /*width: 730px;*/    
    /*background: #f3f3f3;*/ /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    /*background: -moz-linear-gradient(left, #f3f3f3 0%, #ffffff 12%, #ffffff 83%, #f3f3f3 100%);*/ /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f3f3f3), color-stop(12%,#ffffff), color-stop(83%,#ffffff), color-stop(100%,#f3f3f3));*/ /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(left, #f3f3f3 0%,#ffffff 12%,#ffffff 83%,#f3f3f3 100%);*/ /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(left, #f3f3f3 0%,#ffffff 12%,#ffffff 83%,#f3f3f3 100%);*/ /* Opera 11.10+ */
    /*background: -ms-linear-gradient(left, #f3f3f3 0%,#ffffff 12%,#ffffff 83%,#f3f3f3 100%);*/ /* IE10+ */
    /*background: linear-gradient(left, #f3f3f3 0%,#ffffff 12%,#ffffff 83%,#f3f3f3 100%);*/ /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#f3f3f3',GradientType=1 );*/ /* IE6-8 */

    background-color: transparent;
    overflow: hidden;
    margin: 10px;
    height: 80px;
}
    #TickerDiv ul li {
        padding: 0;
        margin: 0;
        background-image: none;
    }

    #TickerDiv a {
        /*background: #F03B35;*/
        /*background: #D6332E;*/
        /*background: #EC5854;*/
        /*background:#C52F2A;*/
        background: #DA221C;
        color: #fafafa;
        text-decoration: none;
        font-weight: bold;
        display: block;
        height: 80px;
        line-height: 80px;
        text-align: left;
        font-size: 20px;
        /*zoom: 1;*/
        /*overflow: hidden;*/ 
        position:relative;
        /*box-shadow: inset 0 0 70px #C52F2A;*/
        border-radius: 15px;
    }

        #TickerDiv a span {
            padding: 0 15px;
            display: inline;
            position: relative;
            z-index: 1;
        }

        #TickerDiv li.img.even a {
            text-align: right;

        }

        #TickerDiv li.img.odd a {
            text-align: left;
        }

        #TickerDiv li.even a img {
            float: right;
            margin-left: 15px;
            position: relative;
            z-index: 1;
        }

        #TickerDiv li.odd a img {
            float: left;
            position: relative;
            z-index: 1;
        }

#webticker
{
    color: #F03B35;
}



/*   Glow  */

.glow {
  background:#F03B35;
  -webkit-box-shadow:0 0 30px 20px #F03B35;  
  -moz-box-shadow:0 0 30px 20px #F03B35;
  box-shadow:0 0 30px 20px #F03B35;
  height:1px;
  left:5%;
  position:absolute;
  top:50%;
  width:90%;
  z-index:0;
    
    /*Internet Explorer 6-8:*/
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#F03B35', Direction=90, Strength=3);
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
